﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EvaluationFunctions", "EvaluationFunctions\EvaluationFunctions.vcxproj", "{04367AC8-4600-41B4-8CF5-F2DAE33106FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{04367AC8-4600-41B4-8CF5-F2DAE33106FA}.Debug|x64.ActiveCfg = Debug|x64
		{04367AC8-4600-41B4-8CF5-F2DAE33106FA}.Debug|x64.Build.0 = Debug|x64
		{04367AC8-4600-41B4-8CF5-F2DAE33106FA}.Debug|x86.ActiveCfg = Debug|Win32
		{04367AC8-4600-41B4-8CF5-F2DAE33106FA}.Debug|x86.Build.0 = Debug|Win32
		{04367AC8-4600-41B4-8CF5-F2DAE33106FA}.Release|x64.ActiveCfg = Release|x64
		{04367AC8-4600-41B4-8CF5-F2DAE33106FA}.Release|x64.Build.0 = Release|x64
		{04367AC8-4600-41B4-8CF5-F2DAE33106FA}.Release|x86.ActiveCfg = Release|x64
		{04367AC8-4600-41B4-8CF5-F2DAE33106FA}.Release|x86.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
